<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Just css page</title>
    <style>
        h1{color: aquamarine; font-family: "Century Schoolbook L"; font-size: 3em; text-align: center;}
        .foc:focus {
            color: red;
        }
    </style>
</head>
<body>
    <h1>Привет мир</h1>
    <p class="foc">ABRACADABRA</p>
</body>
</html>